uuid: d47fe09a-8e3f-4093-8ee7-e9f644a6ea24
langcode: ca
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.how_work_step
id: paragraph.how_work_step.status
field_name: status
entity_type: paragraph
bundle: how_work_step
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
